Commit 27d21989 authored by Matt Wise's avatar Matt Wise
Browse files

Update pom.xml to use 0.3.5 os-core-lib-aws

parent 03eafa8e
Pipeline #4976 failed with stages
in 21 minutes and 24 seconds
......@@ -66,7 +66,7 @@
<dependency>
<groupId>org.opengroup.osdu.core.aws</groupId>
<artifactId>os-core-lib-aws</artifactId>
<version>0.3.1</version>
<version>0.3.5</version>
</dependency>
<!-- Testing packages -->
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment